<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My First Program</title>
    <style> body {padding: 0; margin: 0;} </style>
    <script defer src="../Libraries/p5.js"></script>
    <script defer src="../Libraries/addons/p5.sound.js"></script>
    <script defer src="sketch.js"></script>

  </head>
  <body>

  </body>
</html>
